{% extends "main/base.html" %}
{% block meta %}
{% endblock meta %}
{% block content %}
{% load static %}
<body style="background-color: #62C2CC;">
    <br><br><br><br><br>
    <h1 style="text-align:center"> <strong>LISTS SUBJECT</strong> </h1> <br>
    <div class="container">
        <div class="table-responsive table-borderless">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th scope="col">SUBJECT</th>
                        <th scope="col">LECTURER</th>
                        <th scope="col">CLASSROOM</th>
                        <th scope="col">CREDITS</th>
                    </tr>
                </thead>
                <tbody>
                    {% for course in schedule %}
                    <tr>
                        <td scope="row"><a href="details/{{ course.id }}" class="text-dark"><strong>{{ course.subject }}</strong></a></td>
                        <td>{{ course.lecturer }}</td>
                        <td>{{ course.classroom }}</td>
                        <td>{{ course.credit }}</td>
                        <td>
                            <form method="POST" action="">
                                {% csrf_token %}
                                <input name="id" value="{{ course.id }}" type="hidden">                        
                                <button type="submit" value="Submit" class="btn btn-warning">Delete</button>
                            </form>
                        </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>

        <br><br><br><br>
        <div class="row">
            <div class="col">
                <a type="button" class="btn btn-warning btn-lg btn-block" href="{% url 'storylima:schedule' %}">Add New Subject</a>
            </div>
        </div>
    </div> 
</body>
{% endblock content %}